{
  "renderer": "skyline",
  "pureDataPattern": "^_",
  "component": true,
  "usingComponents": {
    "t-cell": "tdesign-miniprogram/cell/cell",
    "card-analysis-content": "../../components/card-analysis/card-analysis-content"
  }
}